.investor-feed {
  flex: 1;
  transition: transform .3s ease
}
.investor-feed__wrapper {
  gap: var(--bs-gutter-x);
  row-gap: var(--md-3)
}
.investor-feed__wrapper .investor-feed__card {
  min-height: 40rem
}
.investor-feed__wrapper .bg-signpost {
  height: 100%
}
.investor-feed__wrapper .bg-signpost__image-wrapper {
  height: 100%
}
.investor-feed .latest-feed__content-wrapper {
  border-bottom: 1px solid var(--card-border-colour)
}
.investor-feed .latest-feed__content-wrapper:last-child {
  border-bottom: none;
}
.investor-feed--three-boxes-equal .investor-feed__card:nth-child(2) .image-signpost-card .color-title,.investor-feed--three-boxes-equal .investor-feed__card:nth-child(2) .image-signpost-card .color-body, .investor-feed--three-boxes-equal .investor-feed__card:nth-child(2) .image-signpost-card .color-pre-heading{
    color: var(--base-1);
  }
/* .investor-feed .latest-feed__content-wrapper:last-child {
border-bottom: none
} */
@media (min-width:768px) {
  .investor-feed__wrapper {
    grid-template-columns: 1fr 1fr
  }
}
@media (min-width:1200px) {
  .investor-feed--two-boxes-60-40 .investor-feed__wrapper {
    grid-template-columns: 2fr 1fr
  }
  .investor-feed--three-boxes-equal {
    /*     display: flex; */ 
    align-items: stretch;
    gap: 16px
  }
  .investor-feed--three-boxes-equal .investor-feed__wrapper {
    grid-template-columns: 1fr 1fr 1fr
  }
  .investor-feed--three-boxes-equal .investor-feed__card:nth-child(1),
  .investor-feed--three-boxes-equal .investor-feed__card:nth-child(3) {
    align-self: center;
    height: 48rem;
    min-height: 48rem;
  }
  .investor-feed--three-boxes-equal .investor-feed__card:nth-child(2){
    min-height:57.8rem;
  }
  
  .investor-feed--four-boxes-60-40-2up-2down .investor-feed__wrapper {
    grid-template-columns: repeat(12,1fr)
  }
  .investor-feed--four-boxes-60-40-2up-2down .investor-feed__card {
    grid-column: span 8
  }
  .investor-feed--four-boxes-60-40-2up-2down .investor-feed__card:nth-child(4n+2),
  .investor-feed--four-boxes-60-40-2up-2down .investor-feed__card:nth-child(4n-1) {
    grid-column: span 4
  }
  .investor-feed--five-boxes-2up-equal-3down-equal .investor-feed__wrapper {
    grid-template-columns: repeat(12,1fr)
  }
  .investor-feed--five-boxes-2up-equal-3down-equal .investor-feed__card {
    grid-column: span 4
  }
  .investor-feed--five-boxes-2up-equal-3down-equal .investor-feed__card:nth-child(5n+1),
  .investor-feed--five-boxes-2up-equal-3down-equal .investor-feed__card:nth-child(5n+2) {
    grid-column: span 6
  }
  .investor-feed--five-boxes-2up-60-40-3down-equal .investor-feed__wrapper {
    grid-template-columns: repeat(12,1fr)
  }
  .investor-feed--five-boxes-2up-60-40-3down-equal .investor-feed__card {
    grid-column: span 4
  }
  .investor-feed--five-boxes-2up-60-40-3down-equal .investor-feed__card:nth-child(5n+1) {
    grid-column: span 8
  }
  .investor-feed--five-boxes-2up-60-40-3down-equal .investor-feed__card:nth-child(5n+2) {
    grid-column: span 4
  }
}
.investor-signpost .image-signpost-card {
  display: flex;
  flex-direction: column;
  justify-content: end
}
.investor-signpost__card:nth-child(1),
.investor-signpost__card:nth-child(3) {
  align-self: center;

}
@media (min-width:768px) {
  .investor-signpost .image-signpost-card {
    min-height: 48rem
  }
  .investor-signpost__card:nth-child(2) {
    height: 57.8rem
  }
}
.investor-feed .latest-feed .cta--text-link .color-utility {
  color: var(--color-title)!important;
}
@media (max-width:768px) {
  .investor-feed .image-signpost-card__hidden-elements {
    max-height: none;
  }
}

.investor-feed .latest-feed__content-wrapper .cta--text-link .headline-sm {
  max-width: 33rem;
  text-align: start;
  text-wrap: auto;
}